body	{	background: #b6afa5 ; 
		text-align: center; 
		}

#kaikki	 { 	position: relative ;
		top: -8px ;
		width: 1200px ; 
		height: 900px ; 
		margin-left: auto ; 
		margin-right: auto ; }


p	{	font-family: verdana ;
		color: #584b44 ;
		font-size: 12px; }


h1	{	font-family: georgia, verdana ;
		color: #584b44 ;
		font-size: 170%; /* 1,5 kertaa oletusfonttikoko */
		}

h2	{	font-family:  georgia, verdana ;
		color: #584b44 ;
		font-size: 12px;
		font-weight: bold ;
		text-decoration: none ;
		font-size: 110%;
		}

table	{	border: 0;
		border-color: #584b44 ;
		border-style: solid ;
		border-collapse: collapse; 
		font-family: verdana ;
		color: #584b44 ;
		font-size: 12px;}

		

img	{	border-color: #584b44 ; }


a:link 	{ color: #a2918e ; font-family: Verdana ; font-size: 12px ; text-decoration: none ; font-weight: normal }

a:visited { color: #a2918e ; font-family: Verdana ; font-size: 12px ; text-decoration: underline ; font-weight: normal }

a:hover { color: #4c4d4e ; font-family: Verdana ; font-size: 12px ; text-decoration: underline ; font-weight: normal }

a:active { color: #4c4d4e ; font-family: Verdana ; font-size: 12px ; text-decoration: underline ; font-weight: normal }

